<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    protected $fillable = [
        'name',
        'slug',
        'description',
        'status',
        'flag'
    ];
    public function stars()
    {
        return $this->hasMany(Star::class, 'country_id');
    }
}
